If you are using ColdFusion .NET integration and you are planning to upgrade or have already upgraded to ColdFusion 9.0.1, read on. Lately we have seen lot of people facing issues with .NET integration after upgrading to ColdFusion 9.0.1. You will usually see the error “Dot Net side does not seem to be running”. There might also be an InvalidLicenseException in the logs.

To fix this, you need to uninstall .NET integration services and re-install it using “ColdFusion 9.0.1 .NET Integration Service Installer” provided at http://www.adobe.com/support/coldfusion/downloads.html.